Web lists-archives.com

[ANNOUNCEMENT] KDE Frameworks 5.35.0




The following packages have been uploaded to the Cygwin distribution:

* breeze-icons-5.35.0-1
* extra-cmake-modules-5.35.0-1
* kf5-frameworkintegration-5.35.0-1
* kf5-kapidox-5.35.0-1
* kf5-kded-5.35.0-1
* kf5-kded-devel-5.35.0-1
* kf5-kdesignerplugin-5.35.0-1
* kf5-kdoctools-5.35.0-1
* kf5-kimageformats-5.35.0-1
* kf5-kinit-5.35.0-1
* kf5-kinit-devel-5.35.0-1
* libKF5Activities5-5.35.0-1
* libKF5Activities-devel-5.35.0-1
* libKF5ActivitiesStats1-5.35.0-1
* libKF5ActivitiesStats-devel-5.35.0-1
* libKF5Archive5-5.35.0-1
* libKF5Archive-devel-5.35.0-1
* libKF5Attica5-5.35.0-1
* libKF5Attica-devel-5.35.0-1
* libKF5Auth5-5.35.0-1
* libKF5Auth-devel-5.35.0-1
* libKF5Baloo5-5.35.0-1
* libKF5Baloo-devel-5.35.0-1
* libKF5Bookmarks5-5.35.0-1
* libKF5Bookmarks-devel-5.35.0-1
* libKF5Codecs5-5.35.0-1
* libKF5Codecs-devel-5.35.0-1
* libKF5Completion5-5.35.0-1
* libKF5Completion-devel-5.35.0-1
* libKF5Config5-5.35.0-1
* libKF5Config-devel-5.35.0-1
* libKF5ConfigWidgets5-5.35.0-1
* libKF5ConfigWidgets-devel-5.35.0-1
* libKF5CoreAddons5-5.35.0-1
* libKF5CoreAddons-devel-5.35.0-1
* libKF5Crash5-5.35.0-1
* libKF5Crash-devel-5.35.0-1
* libKF5DBusAddons5-5.35.0-1
* libKF5DBusAddons-devel-5.35.0-1
* libKF5Declarative5-5.35.0-1
* libKF5Declarative-devel-5.35.0-1
* libKF5DNSSD5-5.35.0-1
* libKF5DNSSD-devel-5.35.0-1
* libKF5Emoticons5-5.35.0-1
* libKF5Emoticons-devel-5.35.0-1
* libKF5FileMetaData3-5.35.0-1
* libKF5FileMetaData-devel-5.35.0-1
* libKF5GlobalAccel5-5.35.0-1
* libKF5GlobalAccel-devel-5.35.0-1
* libKF5GuiAddons5-5.35.0-1
* libKF5GuiAddons-devel-5.35.0-1
* libKF5I18n5-5.35.0-1
* libKF5I18n-devel-5.35.0-1
* libKF5IconThemes5-5.35.0-1
* libKF5IconThemes-devel-5.35.0-1
* libKF5IdleTime5-5.35.0-1
* libKF5IdleTime-devel-5.35.0-1
* libKF5ItemModels5-5.35.0-1
* libKF5ItemModels-devel-5.35.0-1
* libKF5ItemViews5-5.35.0-1
* libKF5ItemViews-devel-5.35.0-1
* libKF5JobWidgets5-5.35.0-1
* libKF5JobWidgets-devel-5.35.0-1
* libKF5JS5-5.35.0-1
* libKF5JS-devel-5.35.0-1
* libKF5JsEmbed5-5.35.0-1
* libKF5JsEmbed-devel-5.35.0-1
* libKF5KCMUtils5-5.35.0-1
* libKF5KCMUtils-devel-5.35.0-1
* libKF5KDELibs4Support5-5.35.0-1
* libKF5KDELibs4Support-devel-5.35.0-1
* libKF5KHtml5-5.35.0-1
* libKF5KHtml-devel-5.35.0-1
* libKF5KIO5-5.35.0-1
* libKF5KIO-devel-5.35.0-1
* libKF5Kross5-5.35.0-1
* libKF5Kross-devel-5.35.0-1
* libKF5MediaPlayer5-5.35.0-1
* libKF5MediaPlayer-devel-5.35.0-1
* libKF5NewStuff5-5.35.0-1
* libKF5NewStuff-devel-5.35.0-1
* libKF5Notifications5-5.35.0-1
* libKF5Notifications-devel-5.35.0-1
* libKF5NotifyConfig5-5.35.0-1
* libKF5NotifyConfig-devel-5.35.0-1
* libKF5Package5-5.35.0-1
* libKF5Package-devel-5.35.0-1
* libKF5Parts5-5.35.0-1
* libKF5Parts-devel-5.35.0-1
* libKF5People5-5.35.0-1
* libKF5People-devel-5.35.0-1
* libKF5Plasma5-5.35.0-1
* libKF5Plasma-devel-5.35.0-1
* libKF5Plotting5-5.35.0-1
* libKF5Plotting-devel-5.35.0-1
* libKF5Prison5-5.35.0-1
* libKF5Prison-devel-5.35.0-1
* libKF5Pty5-5.35.0-1
* libKF5Pty-devel-5.35.0-1
* libKF5Runner5-5.35.0-1
* libKF5Runner-devel-5.35.0-1
* libKF5Service5-5.35.0-1
* libKF5Service-devel-5.35.0-1
* libKF5Solid5-5.35.0-1
* libKF5Solid-devel-5.35.0-1
* libKF5Sonnet5-5.35.0-1
* libKF5Sonnet-devel-5.35.0-1
* libKF5Style5-5.35.0-1
* libKF5Style-devel-5.35.0-1
* libKF5Su5-5.35.0-1
* libKF5Su-devel-5.35.0-1
* libKF5SyntaxHighlighting5-5.35.0-1
* libKF5SyntaxHighlighting-devel-5.35.0-1
* libKF5TextEditor5-5.35.0-1
* libKF5TextEditor-devel-5.35.0-1
* libKF5TextWidgets5-5.35.0-1
* libKF5TextWidgets-devel-5.35.0-1
* libKF5ThreadWeaver5-5.35.0-1
* libKF5ThreadWeaver-devel-5.35.0-1
* libKF5UnitConversion5-5.35.0-1
* libKF5UnitConversion-devel-5.35.0-1
* libKF5Wallet5-5.35.0-1
* libKF5Wallet-devel-5.35.0-1
* libKF5WebKit5-5.35.0-1
* libKF5WebKit-devel-5.35.0-1
* libKF5WidgetsAddons5-5.35.0-1
* libKF5WidgetsAddons-devel-5.35.0-1
* libKF5WindowSystem5-5.35.0-1
* libKF5WindowSystem-devel-5.35.0-1
* libKF5XmlGui5-5.35.0-1
* libKF5XmlGui-devel-5.35.0-1
* libKF5XmlRpcClient5-5.35.0-1
* libKF5XmlRpcClient-devel-5.35.0-1
* oxygen-icons-5.35.0-1
* python2-pykf5-kcodecs-5.35.0-1
* python2-pykf5-kconfig-5.35.0-1
* python2-pykf5-kdbusaddons-5.35.0-1
* python2-pykf5-kguiaddons-5.35.0-1
* python2-pykf5-kitemmodels-5.35.0-1
* python2-pykf5-kitemviews-5.35.0-1
* python2-pykf5-kwidgetsaddons-5.35.0-1
* python3-pykf5-kcodecs-5.35.0-1
* python3-pykf5-kconfig-5.35.0-1
* python3-pykf5-kdbusaddons-5.35.0-1
* python3-pykf5-kguiaddons-5.35.0-1
* python3-pykf5-kitemmodels-5.35.0-1
* python3-pykf5-kitemviews-5.35.0-1
* python3-pykf5-kwidgetsaddons-5.35.0-1

The KDE Frameworks build on the Qt framework, providing everything from simple utility classes (such as those in KCoreAddons) to integrated solutions for common requirements of desktop applications (such as KNewStuff, for fetching downloadable add-on content in an application, or the powerful KIO multi-protocol file access framework).

This is an update to the latest upstream release. The Prison (barcode) and SyntaxHighlighting modules have been added, along with Python bindings for some of the modules.

--
Yaakov

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple